recovery:
  state:
    round: 836
    hash: "1638cf3a7ef1bc36836ed49d9670454dc394e97eef86209e8fa5e461278630b94c73c259e18a286efa99852c76950f3e"
    timestamp: "2025-12-03T03:49:00.076017Z"
  bootstrap: null
  package: null
  stream: null
